/**************************************************
	Overrides for current Master CSS
**************************************************/
html {
	background: #000;
}
body {
	min-width: 980px;
	background: #000;
	color: #333333;
	font-family: arial,helvetica,sans-serif;
	margin-top: 0;
}
#head_exp {
	background: transparent url(../images/header_bck.png) 0 0 repeat-x;
}
#fw-banner-w1 {
	z-index: 5;
}
div#rtop {
	z-index: 10;
}
#fw-mb-w1 {
	background: transparent url(../images/header960.png) 0 0 no-repeat;
}
.region-footer {
	background-color: #fff;
	padding: 10px 0 8px;
}
.mm-menu .mm-col {
	background: url("http://www.cisco.com/web/fw/i/mm-sprite.png") no-repeat scroll 0 11px transparent;
	float: left;
	padding: 0 12px 0px 12px;
	position: relative;
}
#products-mm-menu .mm-content {
	padding-bottom: 90px;
	width: 940px;
}
#use-it-mm-menu .mm-content {
	padding-bottom: 70px;
	width: 626px;
}
.mm-content ul {
	line-height: 1;
}
#fw-mm td a {
	display: block;
	padding: 20px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.38);
	line-height: 1.2;
	color: #FFF;
}
#search-drop-down {
	top: 30px;
}
#autoSuggest {
	background-color: transparent;
	border: 0;
	margin: 0;
}
div.contextual-search-top {
	width: 215px;
}
input:focus {
	outline: none;
}
.highslide-viewport-size {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
div#TelePresenceLogoLink a {
	font-size: 30px;
	color: #fff;
}
div#TelePresenceLogoLink {
	margin-top: 0;
}
#ltie8 div#TelePresenceLogoLink {
	margin: 0;
}
a.contact-us-button-header {
	top: 0;
	background-image: url(../images/contact-us2-us.png);
}
#social-share {
	top: -4px;
}
#social-share p {
	color: #fff;
	font-size: 11px;
	margin: 0 0 5px;
}













/**************************************************
	Battleship Styles
**************************************************/
body {
	background: #000 url(../images/battleship-bkg.jpg) no-repeat center top;
}
/* Contain floats: h5bp.com/q */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix { 
	*zoom: 1;
}
.battleship-main-container {
	width: 960px;
	margin: 55px auto 0;
}
#battleship-trailer {
	width: 897px;
	border: 1px #999 solid;
	margin: 165px auto 18px;	
}














/**************************************************
	Trailer Content Area Styles
**************************************************/
#trailer-content {
	position: relative;
	overflow: hidden;
	width: 899px;
	margin: 0 auto 18px;
}
#trailer-content .hd,
#trailer-content .ft {
	width: 899px;
	height: 23px;
	background: transparent url(../images/content-top.png) no-repeat 0 0;
}
#trailer-content .ft {
	background-image: url(../images/content-bottom.png);
}
#trailer-content .bd {
	height: 100%;
	padding: 0 24px;
	background: transparent url(../images/content-bkg.png) repeat-y 0 0;
}
#trailer-content h3 {
	color: #48f6fa;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 15px;
}
#trailer-content h3 span {
	font-weight: bold;
}
#trailer-content p {
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 0 0 15px;
}
#trailer-content p.last {
	padding: 0;
}
#trailer-content-left {
	float: left;
	width: 568px;
	margin: 0 50px 0 0;
}
#trailer-content-right {
	float: left;
	width: 233px;
}
#content-divider {
	position: absolute;
	top: 0;
	right: 280px;
	height: 500px;
	width: 2px;
	background: transparent url(../images/content-border.png) repeat-y 0 0;
}
#trailer-content-right ul,
#trailer-content-right li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#trailer-content-right li {
	margin: 0 0 10px;
}
#trailer-content-right a {
	display: block;
	padding: 0 0 0 20px;
	margin: 0 0 0 2px;
	background: transparent url(../images/list-icon.png) no-repeat left center;
	color: #fff;
}
#trailer-content-right a:hover {
	text-decoration: underline;
}














/**************************************************
	Touts Area Styles
**************************************************/
#touts-container {
	width: 899px;
	margin: 0 auto 35px;
}
#touts-left {
	width: 437px; 
	float: left;
	margin: 0 25px 0 0;
}
#touts-right {
	width: 437px;  
	float: left;
}
#touts-container a {
	display: block;
}
#battleship-legal {
	margin: 0 0 20px;
	font-size: 10px;
	color: #556868;
	text-align: center;
}














/**************************************************
	US Styles
**************************************************/
.battleship-2-col {
	margin: 135px 0 0;
}
#battleship-content-left {
	width: 580px;
	margin: 0 66px 0 0;
	float: left;
}
#battleship-content-right {
	width: 312px;
	float: left;
}
.battleship-2-col #battleship-trailer {
	width: 578px;
	margin: 0 0 18px;
}
.battleship-2-col #vPlay {
	display: block;
	height: 323px;
}
.battleship-2-col #trailer-content {
	width: 580px;
	margin: 0 0 18px;
}
.battleship-2-col #trailer-content h3 {
	font-size: 26px;
}
.battleship-2-col #trailer-content .hd,
.battleship-2-col #trailer-content .ft {
	width: 580px;
	background-image: url(../images/content-top-580.png);
}
.battleship-2-col #trailer-content .ft {
	background-image: url(../images/content-bottom-580.png);
}
.battleship-2-col #trailer-content .bd {
	background-image: url(../images/content-bkg-580.png);
}
.trailer-content-wide {
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 0 18px;
}
.trailer-content-wide .hd,
.trailer-content-wide .ft {
	width: 960px;
	height: 23px;
	background: transparent url(../images/content-top-960.png) no-repeat 0 0;
}
.trailer-content-wide .ft {
	background-image: url(../images/content-bottom-960.png);
}
.trailer-content-wide .bd {
	height: 100%;
	padding: 0 24px;
	background: transparent url(../images/content-bkg-960.png) repeat-y 0 0;
}
.trailer-content-wide h3 {
	color: #48f6fa;
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 15px;
}
.trailer-content-wide h3 span {
	font-weight: bold;
}
.list_flyouts {
	padding: 0 0 18px 0;
}
.list_flyouts.last {
	padding: 0 0 2px 0;
}
.battleship-2-col #trailer-content ul,
.battleship-2-col #trailer-content li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.battleship-2-col #trailer-content ul {
	margin: 0 0 30px;
}
.battleship-2-col #trailer-content ul.last {
	margin: 0;
}
.battleship-2-col #trailer-content li {
	margin: 0 0 10px 20px;
	position: relative;
}
.battleship-2-col #trailer-content .links a {
	padding: 0;
	margin: 0 0 6px 2px; 
	/*background: transparent url(../images/list-icon.png) no-repeat left center;*/
	background: transparent;
	color: #fff;
}
.battleship-2-col #trailer-content li.pdf a {
	background-image: url(../images/pdf_logo.gif);
}
.battleship-2-col #trailer-content li.wordpress a {
	background-image: url(../images/icon_wp_16x16.png);
}
.battleship-2-col #trailer-content a:hover {
	text-decoration: underline;
}
.battleship-2-col .tout {
	display: block;
	margin: 0 0 20px;
}
.battleship-2-col .region-footer {
	margin: 0 0 20px;
}
div.CalloutS2 {
	float: none;
	background: #edf3f3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 20px;
	border: 2px #4db6e2 solid;
}
div.CalloutS2 h3 {
	color: #69afe3;
	font-size: 26px;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 0 15px;
}
div.CalloutS2 h3 span {
	font-weight: bold;
}
div.callWordsRT {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.trailer-content-wide div#footer-links div {
	padding: 0 0 0 14px;
	margin: 0;
	float: left;
	background: url(../images/footer-bg.gif) 0 0 repeat-x;
}
.trailer-content-wide div#fat-footer {
	width: 912px;
	margin: 0;
	padding: 0;
}
.trailer-content-wide div#footer-links span a {
	color: #fff !important;
}
.trailer-content-wide div#footer-links span.footer-links-heading a {
	color: #48f6fa !important;
}
#battleship-footer .region-footer {
	background-color: #000;
	padding: 10px 0 8px;
}
#battleship-footer .region-footer a {
	color: #48f6fa;
}
#battleship-footer .region-footer a:hover {
	text-decoration: underline;
}
#battleship-footer div#footer {
	margin: 0 auto;
	padding: 8px 0;
	background-color: #0E2E2F;
	color: #48f6fa;
}
#closeVideo {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../images/close.png);
}
#closeVideo span {
   display: none;
}
.battleship-2-col h2 {
	color: #48F6FA;
	font-size: 26px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 20px;
	line-height: 22px;
}
#ie8 #flickimgs img {
	max-height: auto;
	max-width: auto;
	height: 100px;
	width: auto;
}
#battleship-header {
	position: relative;
	top: -65px;
}